View Issue Details

IDProjectCategoryView StatusLast Update
0001376SymmetricDSBugpublic2014-02-02 20:53
ReporterabrougherAssigned Toabrougher 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.3 
Target Version3.5.2Fixed in Version3.5.3 
Summary0001376: DB2 table needs reorg after dropping a column.
DescriptionDB2 table needs reorg after dropping a column.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master dc681ee1

2013-08-08 16:09:03

abrougher

Details Diff
0001376: DB2 table needs reorg after dropping a column.
0001376
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/db2/Db2DdlBuilder.java Diff File

Issue History

Date Modified Username Field Change
2013-08-08 16:07 abrougher New Issue
2013-08-08 16:07 abrougher Status new => assigned
2013-08-08 16:07 abrougher Assigned To => abrougher
2013-08-08 16:09 abrougher Status assigned => closed
2013-08-08 16:09 abrougher Resolution open => fixed
2013-08-08 16:09 abrougher Fixed in Version => 3.5.3
2013-08-11 07:43 chenson Category Improvement => Bug
2014-02-02 20:53 abrougher Changeset attached => SymmetricDS trunk r7621
2015-07-30 21:49 abrougher Changeset attached => SymmetricDS master dc681ee1